-- Pin
-- by Jadya EU - Well of Eternity
-- Localization

local addonName, addonTable = ...
local debug

--[===[@debug@
debug = true
--@end-debug@]===]

local L = {}
addonTable.L = L

if debug then
 L["write_your_text_here"] = "Write your text here..."
 L["new_note"]             = "New Note"
 L["note"]                 = "Note"
 L["notes"]                = "Notes"
 L["pin"]                  = "Pin"
 L["pins"]                 = "Pins"
 L["font"]                 = "Font"
 L["size"]                 = "Size"
 L["visibility"]           = "Visibility"
 L["clone"]                = "Clone"
 L["new_group"]            = "New Group"
 L["available_to"]         = "Available to:"
 L["this_char"]            = "This Char"
 L["custom"]               = "Custom"
 L["background_color"]     = "Background Color"
 L["combat_behavior"]      = "Combat Behavior"
 L["click-through"]        = "Click-Through (Text)"
 return
end

local locale = GetLocale()

if locale == "esES" then 
L["available_to"] = "Available to:" -- Requires localization
L["background_color"] = "Background Color" -- Requires localization
L["click-through"] = "Click-Through (Text)" -- Requires localization
L["clone"] = "Clone" -- Requires localization
L["combat_behavior"] = "Combat Behavior" -- Requires localization
L["custom"] = "Custom" -- Requires localization
L["font"] = "Font" -- Requires localization
L["new_group"] = "New Group" -- Requires localization
L["new_note"] = "New Note" -- Requires localization
L["note"] = "Note" -- Requires localization
L["notes"] = "Notes" -- Requires localization
L["pin"] = "Pin" -- Requires localization
L["pins"] = "Pins" -- Requires localization
L["size"] = "Size" -- Requires localization
L["this_char"] = "This Char" -- Requires localization
L["visibility"] = "Visibility" -- Requires localization
L["write_your_text_here"] = "Write your text here..." -- Requires localization

elseif locale == "esMX" then                              
L["available_to"] = "Available to:" -- Requires localization
L["background_color"] = "Background Color" -- Requires localization
L["click-through"] = "Click-Through (Text)" -- Requires localization
L["clone"] = "Clone" -- Requires localization
L["combat_behavior"] = "Combat Behavior" -- Requires localization
L["custom"] = "Custom" -- Requires localization
L["font"] = "Font" -- Requires localization
L["new_group"] = "New Group" -- Requires localization
L["new_note"] = "New Note" -- Requires localization
L["note"] = "Note" -- Requires localization
L["notes"] = "Notes" -- Requires localization
L["pin"] = "Pin" -- Requires localization
L["pins"] = "Pins" -- Requires localization
L["size"] = "Size" -- Requires localization
L["this_char"] = "This Char" -- Requires localization
L["visibility"] = "Visibility" -- Requires localization
L["write_your_text_here"] = "Write your text here..." -- Requires localization

elseif locale == "itIT" then                              
L["available_to"] = "Available to:" -- Requires localization
L["background_color"] = "Background Color" -- Requires localization
L["click-through"] = "Click-Through (Text)" -- Requires localization
L["clone"] = "Clone" -- Requires localization
L["combat_behavior"] = "Combat Behavior" -- Requires localization
L["custom"] = "Custom" -- Requires localization
L["font"] = "Font" -- Requires localization
L["new_group"] = "New Group" -- Requires localization
L["new_note"] = "New Note" -- Requires localization
L["note"] = "Note" -- Requires localization
L["notes"] = "Notes" -- Requires localization
L["pin"] = "Pin" -- Requires localization
L["pins"] = "Pins" -- Requires localization
L["size"] = "Size" -- Requires localization
L["this_char"] = "This Char" -- Requires localization
L["visibility"] = "Visibility" -- Requires localization
L["write_your_text_here"] = "Write your text here..." -- Requires localization

elseif locale == "ptBR" then                              
L["available_to"] = "Available to:" -- Requires localization
L["background_color"] = "Background Color" -- Requires localization
L["click-through"] = "Click-Through (Text)" -- Requires localization
L["clone"] = "Clone" -- Requires localization
L["combat_behavior"] = "Combat Behavior" -- Requires localization
L["custom"] = "Custom" -- Requires localization
L["font"] = "Font" -- Requires localization
L["new_group"] = "New Group" -- Requires localization
L["new_note"] = "New Note" -- Requires localization
L["note"] = "Note" -- Requires localization
L["notes"] = "Notes" -- Requires localization
L["pin"] = "Pin" -- Requires localization
L["pins"] = "Pins" -- Requires localization
L["size"] = "Size" -- Requires localization
L["this_char"] = "This Char" -- Requires localization
L["visibility"] = "Visibility" -- Requires localization
L["write_your_text_here"] = "Write your text here..." -- Requires localization

elseif locale == "frFR" then                              
L["available_to"] = "Available to:" -- Requires localization
L["background_color"] = "Background Color" -- Requires localization
L["click-through"] = "Click-Through (Text)" -- Requires localization
L["clone"] = "Clone" -- Requires localization
L["combat_behavior"] = "Combat Behavior" -- Requires localization
L["custom"] = "Custom" -- Requires localization
L["font"] = "Font" -- Requires localization
L["new_group"] = "New Group" -- Requires localization
L["new_note"] = "New Note" -- Requires localization
L["note"] = "Note" -- Requires localization
L["notes"] = "Notes" -- Requires localization
L["pin"] = "Pin" -- Requires localization
L["pins"] = "Pins" -- Requires localization
L["size"] = "Size" -- Requires localization
L["this_char"] = "This Char" -- Requires localization
L["visibility"] = "Visibility" -- Requires localization
L["write_your_text_here"] = "Write your text here..." -- Requires localization

elseif locale == "deDE" then                              
L["available_to"] = "Available to:" -- Requires localization
L["background_color"] = "Background Color" -- Requires localization
L["click-through"] = "Click-Through (Text)" -- Requires localization
L["clone"] = "Clone" -- Requires localization
L["combat_behavior"] = "Combat Behavior" -- Requires localization
L["custom"] = "Custom" -- Requires localization
L["font"] = "Font" -- Requires localization
L["new_group"] = "New Group" -- Requires localization
L["new_note"] = "New Note" -- Requires localization
L["note"] = "Note" -- Requires localization
L["notes"] = "Notes" -- Requires localization
L["pin"] = "Pin" -- Requires localization
L["pins"] = "Pins" -- Requires localization
L["size"] = "Size" -- Requires localization
L["this_char"] = "This Char" -- Requires localization
L["visibility"] = "Visibility" -- Requires localization
L["write_your_text_here"] = "Write your text here..." -- Requires localization

elseif locale == "ruRU" then                              
L["available_to"] = "Available to:" -- Requires localization
L["background_color"] = "Background Color" -- Requires localization
L["click-through"] = "Click-Through (Text)" -- Requires localization
L["clone"] = "Clone" -- Requires localization
L["combat_behavior"] = "Combat Behavior" -- Requires localization
L["custom"] = "Custom" -- Requires localization
L["font"] = "Font" -- Requires localization
L["new_group"] = "New Group" -- Requires localization
L["new_note"] = "New Note" -- Requires localization
L["note"] = "Note" -- Requires localization
L["notes"] = "Notes" -- Requires localization
L["pin"] = "Pin" -- Requires localization
L["pins"] = "Pins" -- Requires localization
L["size"] = "Size" -- Requires localization
L["this_char"] = "This Char" -- Requires localization
L["visibility"] = "Visibility" -- Requires localization
L["write_your_text_here"] = "Write your text here..." -- Requires localization

elseif locale == "zhCN" then                              
L["available_to"] = "Available to:" -- Requires localization
L["background_color"] = "Background Color" -- Requires localization
L["click-through"] = "Click-Through (Text)" -- Requires localization
L["clone"] = "Clone" -- Requires localization
L["combat_behavior"] = "Combat Behavior" -- Requires localization
L["custom"] = "Custom" -- Requires localization
L["font"] = "Font" -- Requires localization
L["new_group"] = "New Group" -- Requires localization
L["new_note"] = "New Note" -- Requires localization
L["note"] = "Note" -- Requires localization
L["notes"] = "Notes" -- Requires localization
L["pin"] = "Pin" -- Requires localization
L["pins"] = "Pins" -- Requires localization
L["size"] = "Size" -- Requires localization
L["this_char"] = "This Char" -- Requires localization
L["visibility"] = "Visibility" -- Requires localization
L["write_your_text_here"] = "Write your text here..." -- Requires localization

elseif locale == "zhTW" then                              
L["available_to"] = "Available to:" -- Requires localization
L["background_color"] = "Background Color" -- Requires localization
L["click-through"] = "Click-Through (Text)" -- Requires localization
L["clone"] = "Clone" -- Requires localization
L["combat_behavior"] = "Combat Behavior" -- Requires localization
L["custom"] = "Custom" -- Requires localization
L["font"] = "Font" -- Requires localization
L["new_group"] = "New Group" -- Requires localization
L["new_note"] = "New Note" -- Requires localization
L["note"] = "Note" -- Requires localization
L["notes"] = "Notes" -- Requires localization
L["pin"] = "Pin" -- Requires localization
L["pins"] = "Pins" -- Requires localization
L["size"] = "Size" -- Requires localization
L["this_char"] = "This Char" -- Requires localization
L["visibility"] = "Visibility" -- Requires localization
L["write_your_text_here"] = "Write your text here..." -- Requires localization

elseif locale == "koKR" then                              
L["available_to"] = "Available to:" -- Requires localization
L["background_color"] = "Background Color" -- Requires localization
L["click-through"] = "Click-Through (Text)" -- Requires localization
L["clone"] = "Clone" -- Requires localization
L["combat_behavior"] = "Combat Behavior" -- Requires localization
L["custom"] = "Custom" -- Requires localization
L["font"] = "Font" -- Requires localization
L["new_group"] = "New Group" -- Requires localization
L["new_note"] = "New Note" -- Requires localization
L["note"] = "Note" -- Requires localization
L["notes"] = "Notes" -- Requires localization
L["pin"] = "Pin" -- Requires localization
L["pins"] = "Pins" -- Requires localization
L["size"] = "Size" -- Requires localization
L["this_char"] = "This Char" -- Requires localization
L["visibility"] = "Visibility" -- Requires localization
L["write_your_text_here"] = "Write your text here..." -- Requires localization

else -- enUS
L["available_to"] = "Available to:"
L["background_color"] = "Background Color"
L["click-through"] = "Click-Through (Text)"
L["clone"] = "Clone"
L["combat_behavior"] = "Combat Behavior"
L["custom"] = "Custom"
L["font"] = "Font"
L["new_group"] = "New Group"
L["new_note"] = "New Note"
L["note"] = "Note"
L["notes"] = "Notes"
L["pin"] = "Pin"
L["pins"] = "Pins"
L["size"] = "Size"
L["this_char"] = "This Char"
L["visibility"] = "Visibility"
L["write_your_text_here"] = "Write your text here..."

end